---
Bug-Database: https://github.com/pierrec/cmdflag/issues
Bug-Submit: https://github.com/pierrec/cmdflag/issues/new
Repository: https://github.com/pierrec/cmdflag.git
Repository-Browse: https://github.com/pierrec/cmdflag
